Subject: Re: [Pce] IPR Check on draft-ietf-pce-stateful-pce-auto-bandwidth

From: Ravi Singh <[email-masked]>
Date: Fri, 18 Jan 2019 19:43:22 +0000

Hi Julien
I was away from my email in Dec.

> A reply is required from each of you before we can proceed with publication
> request.

" Apart from disclosure #2996, I am not aware of any other IPR that applies to this draft"

Regards
Ravi

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, December 13, 2018 8:28 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Pce] IPR Check on draft-ietf-pce-stateful-pce-auto-bandwidth
> 
> Dear authors of draft-ietf-pce-stateful-pce-auto-bandwidth,
> 
> Could you please send an email to the PCE mailing list saying whether you
> are aware of any IPR that applies to draft-ietf-pce-stateful-pce-auto-
> bandwidth beyond the one with the ID 2996. If so, please indicate if it has
> been disclosed in compliance with IETF IPR rules. (See RFCs 3979, 4879, 3669
> and 5378 for more details.) If you are not aware of other IPR that applies,
> please reply saying "Appart from disclosure #2996, I am not aware of any
> other IPR that applies to this draft".
> 
> A reply is required from each of you before we can proceed with publication
> request.
> 
> Thanks,
> 
> Julien
> 
> 
> ________________________________________________________________
> _________________________________________________________
> 
> Ce message et ses pieces jointes peuvent contenir des informations
> confidentielles ou privilegiees et ne doivent donc pas etre diffuses, exploites
> ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez
> le signaler a l'expediteur et le detruire ainsi que les pieces jointes. Les
> messages electroniques etant susceptibles d'alteration, Orange decline toute
> responsabilite si ce message a ete altere, deforme ou falsifie. Merci.
> 
> This message and its attachments may contain confidential or privileged
> information that may be protected by law; they should not be distributed,
> used or copied without authorisation.
> If you have received this email in error, please notify the sender and delete
> this message and its attachments.
> As emails may be altered, Orange is not liable for messages that have been
> modified, changed or falsified.
> Thank you.